このエンドポイントは、画像から動画への変換プロセスを開始します。テンプレート ID とソースファイル(URL またはファイル ID 経由)を指定する必要があります。タスクは非同期で処理され、このレスポンスで返される task_id を使用してステータスを確認できます。
セキュリティ
BearerAuthenticationV2
Any of:
品質モード。Standard (std) モードは速度が速く、品質は良好です。Professional (pro) モードは最高品質で、より豊かなディテールを表現します。指定がない場合は、スタイルに応じて最適なモードが自動的に選択されます。
Enum:"std""pro"
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/image-to-video
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/image-to-video \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"template_id": "good_template_001",
"src_file_url": "https://example.com/selfie.jpg",
"dst_duration": 5,
"mode": "std"
}'レスポンス
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }